<!DOCTYPE html>
<html lang="en">

<head>

 <% include ./../partial/header %>

</head>

<body>

  <!-- Navigation -->
  <% include ./../partial/navigation%>
  <!-- Page Content -->
  <div class="container">

    <div class="row">

      <div class="col-lg-3">
        <!-- side bar -->
        <%include ./../partial/sidebar%>
      </div>
      <div class="col-lg-9">
       
        
          <!-- Page Content -->
          <div class="col-md-12">
          <form action="/cat2" method="post">
            <div class="row">
                <div class="col-md-6">
                  <figure class="card card-product">
                    <div class="img-wrap"><img src="https://s9.postimg.org/tupxkvfj3/image.jpg"></div>
                    <figcaption class="info-wrap">
                        <h4 class="title">Anothers name of item</h4>
                        <p class="desc">Some small description goes here</p>
                        <div class="rating-wrap">
                          <div class="label-rating">132 reviews</div>
                          <div class="label-rating">154 orders </div>
                        </div> <!-- rating-wrap.// -->
                    </figcaption>
                    <div class="bottom-wrap">
                        <a href="" class="btn btn-sm btn-primary float-right">Add to Cart</a>	
                      <a href="" class="btn btn-sm btn-primary float-right">Order Now</a>	
                      <div class="price-wrap h5">
                        <span class="price-new">$1280</span> <del class="price-old">$1980</del>
                      </div> <!-- price-wrap.// -->
                    </div> <!-- bottom-wrap.// -->
                  </figure>
                </div> <!-- col // -->
                <div class="col-md-6">
                  <figure class="card card-product">
                    <div class="img-wrap"><img src="https://s9.postimg.org/ojb106167/image.jpg"> </div>
                    <figcaption class="info-wrap">
                        <h4 class="title">Good product</h4>
                        <p class="desc">Some small description goes here</p>
                        <div class="rating-wrap">
                          <div class="label-rating">132 reviews</div>
                          <div class="label-rating">154 orders </div>
                        </div> <!-- rating-wrap.// -->
                    </figcaption>
                    <div class="bottom-wrap">
                        <a href="" class="btn btn-sm btn-primary float-right">Add to Cart</a>	
                        <a href="" class="btn btn-sm btn-primary float-right">Order Now</a>	
                        <div class="price-wrap h5">
                          <span class="price-new">$1280</span> <del class="price-old">$1980</del>
                        </div> <!-- price-wrap.// -->
                    </div> <!-- bottom-wrap.// -->
                  </figure>
                </div> <!-- col // -->
                <div class="col-md-6">
                  <figure class="card card-product">
                    <div class="img-wrap"><img src="https://s9.postimg.org/4ooze1tof/image.jpg"></div>
                    <figcaption class="info-wrap">
                        <h4 class="title">Product name goes here</h4>
                        <p class="desc">Some small description goes here</p>
                        <div class="rating-wrap">
                          <div class="label-rating">132 reviews</div>
                          <div class="label-rating">154 orders </div>
                        </div> <!-- rating-wrap.// -->
                    </figcaption>
                    <div class="bottom-wrap" >
                        <a href="" class="btn btn-sm btn-primary float-right" >Add to Cart</a>
                        <a href="" class="btn btn-sm btn-primary float-right">Order Now</a>	
                        <div class="price-wrap h5">
                          <span class="price-new">$1280</span> <del class="price-old">$1980</del>
                        </div> <!-- price-wrap.// -->
                    </div> <!-- bottom-wrap.// -->
                  </figure>
                </div> <!-- col // -->
                </div> <!-- row.// -->
          </form>  
          </div>
       
      </div>
      </div>



    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/javascripts/work.js"></script>

</body>

</html>